<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
    	<div id="iframe_lyrics_preview_1">
     	<a href=""><div id="iframe_exit" onClick="parent.iframe_hide(false,true);"></div></a>
        	<a href="#" onClick="parent.iframe_hide(false, true);">
            <div id="iframe_download"></div></a>
        </div>        
</body></html>